{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "pygments",
    "python >=2.7,<2.8.0a0",
    "traits"
  ],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "pyface",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1564703357609,
  "version": "6.1.2"
}